{
  "source_id": "eeo",
  "url": "https://www.eeo.com.cn/2026/0622/924305.shtml",
  "url_hash": "7380adc1ee453309",
  "title": "哥伦比亚总统佩特罗：目前不能宣布谁当选新总统",
  "content": "据央视新闻客户端消息，针对21日哥伦比亚总统选举第二轮的胶着选情，哥现任总统佩特罗当天在社交媒体发文说，目前仍不能宣布谁将当选新总统。他将服从司法机构的裁决，并呼吁公民保持冷静。\n佩特罗表示，目前哥伦比亚大选第二轮初步统计结果为，来自极右翼政治团体“祖国捍卫者”的独立候选人德拉埃斯普列亚得票率49.3%，左翼执政联盟“哥伦比亚历史公约联盟”候选人塞佩达得票率49%。",
  "author": "经济观察网",
  "source_name": null,
  "publish_time": "2026-06-22T07:42:00",
  "publish_time_raw": "2026-06-22 07:42",
  "extracted_at": "2026-06-22T08:08:44.046720",
  "images": [],
  "word_count": 159
}